--- a
+++ b/ilg.gnuarmeclipse.templates.core/META-INF/MANIFEST.MF
@@ -0,0 +1,14 @@
+Manifest-Version: 1.0
+Bundle-ManifestVersion: 2
+Bundle-Name: %bundle.name
+Bundle-SymbolicName: ilg.gnuarmeclipse.templates.core;singleton:=true
+Bundle-Version: 1.1.0.qualifier
+Bundle-Activator: ilg.gnuarmeclipse.templates.core.Activator
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.eclipse.cdt.managedbuilder.core;bundle-version="8.2.0",
+ org.eclipse.cdt.core;bundle-version="5.5.0",
+ org.eclipse.core.resources;bundle-version="3.8.0"
+Bundle-RequiredExecutionEnvironment: JavaSE-1.6
+Bundle-ActivationPolicy: lazy
+Bundle-Vendor: %bundle.vendor